/*
 Theme Name:     Monty RSL (Divi Child Theme)
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Theme for Monty RSL website
 Author:         PaperPlane Studios
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

#logo-text {
	font-size:1.5rem;
	line-height: 75px;
	color: #333;
	margin-left: 15px;
}

#logo {
	margin-top: -5px;
}

#top-menu-nav .menu-item a {
	text-transform: uppercase;
}

.et_pb_slide {
	height: 10vh !important;
}

#main-footer > .container {
	display:none;
}

body.home #main-header {
    background-color: rgba(0,0,0,.4);
}

body.home #main-header a {
	color: #fff;
}

body.home #main-header #mobile_menu {
    background-color: rgba(0,0,0,.9);
}

body.home #logo-text {
	color: #FFF;
}

.mobile_menu_bar:before {
    color: #fff;
}

.et_mobile_menu {
    border-top: 3px solid #fff;
}

@media all and (max-width: 1234px) {
    #logo-text {
        display: none;
    }
}